## golang-github-masterminds-sprig 3.2.1

=== debian/changelog ===
golang-github-masterminds-sprig (3.2.1-3ubuntu1) kinetic; urgency=medium

  * Skip build-time test that requires network access

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Wed, 29 Jun 2022 10:04:49 -0500

golang-github-masterminds-sprig (3.2.1-3) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Move from experimental to unstable after deps are available

 -- Nilesh Patra <nilesh@debian.org>  Mon, 31 Jan 2022 01:03:29 +0530

golang-github-masterminds-sprig (3.2.1-2) experimental; urgency=medium

  * d/control: Add dependencies

 -- Peymaneh Nejad <p.nejad@posteo.de>  Sat, 10 Jul 2021 18:45:08 +0200

golang-github-masterminds-sprig (3.2.1-1) experimental; urgency=medium

  * Initial release (Closes: #989591)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Fri, 11 Jun 2021 01:46:57 +0530
