=== debian/control ===
Source: golang-github-masterminds-sprig
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh Nejad <p.nejad@posteo.de>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-masterminds-semver-dev (>= 3.1.1-1~),
               golang-github-huandu-xstrings-dev,
               golang-github-google-uuid-dev,
               golang-github-imdario-mergo-dev (>= 0.3.8-3~),
               golang-github-shopspring-decimal-dev,
               golang-github-mitchellh-copystructure-dev,
               golang-github-spf13-cast-dev,
               golang-github-stretchr-testify-dev (>= 1.5.1~),
               golang-golang-x-crypto-dev,
               golang-github-masterminds-goutils-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-masterminds-sprig
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-masterminds-sprig.git
Homepage: https://github.com/Masterminds/sprig
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/Masterminds/sprig

Package: golang-github-masterminds-sprig-dev
Architecture: all
Depends:       golang-github-masterminds-semver-dev (>= 3.1.1-1~),
               golang-github-huandu-xstrings-dev,
               golang-github-google-uuid-dev,
               golang-github-imdario-mergo-dev (>= 0.3.8-3~),
               golang-github-shopspring-decimal-dev,
               golang-github-mitchellh-copystructure-dev,
               golang-github-spf13-cast-dev,
               golang-github-stretchr-testify-dev (>= 1.5.1~),
               golang-golang-x-crypto-dev,
               golang-github-masterminds-goutils-dev,
               ${misc:Depends},
Description: Useful template functions for Go templates (library)
 The Go language comes with a built-in template language
 (http://golang.org/pkg/text/template/), but not very many template
 functions. Sprig is a library that provides more than 100 commonly used
 template functions.
 .
 It is inspired by the template functions found in Twig
 (http://twig.sensiolabs.org/documentation) and in various JavaScript
 libraries, such as underscore.js (http://underscorejs.org/).
 .
 The API documentation is available at GoDoc.org
 (http://godoc.org/github.com/Masterminds/sprig/).
