## golang-github-masterminds-sprig 3.2.3

=== debian/changelog ===
golang-github-masterminds-sprig (3.2.3-5) unstable; urgency=medium

  * Team upload
  * Fix bad version in Breaks+Replaces (Closes: #1030158)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 01 Feb 2023 01:37:40 +0800

golang-github-masterminds-sprig (3.2.3-4) unstable; urgency=medium

  * Team upload
  * Add Breaks/Replaces to golang-github-masterminds-sprig-v3-dev

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 30 Jan 2023 17:17:40 +0800

golang-github-masterminds-sprig (3.2.3-3) unstable; urgency=medium

  * Team upload
  * Remove unnecessary transitional package and undo package rename
  * Add Multi-Arch hint
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 30 Jan 2023 16:48:01 +0800

golang-github-masterminds-sprig (3.2.3-2) unstable; urgency=medium

  * d/control: Add breaks/replaces lines (Closes: #1025822)

 -- Peymaneh <peymaneh@posteo.net>  Sun, 11 Dec 2022 15:08:45 +0100

golang-github-masterminds-sprig (3.2.3-1) unstable; urgency=medium

  * New upstream version 3.2.3

 -- Peymaneh <peymaneh@posteo.net>  Wed, 07 Dec 2022 22:41:36 +0100

golang-github-masterminds-sprig (3.2.2-2) unstable; urgency=medium

  * d/control: Adjust pkg name to follow Go Team conventions

 -- Peymaneh <peymaneh@posteo.net>  Sat, 03 Dec 2022 17:04:59 +0100

golang-github-masterminds-sprig (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2
  * d/patches: Skip tests that require network access (Closes: #1014060)
  * Updating maintainer info
  * Updating Standards-Version

 -- Peymaneh <peymaneh@posteo.net>  Thu, 24 Nov 2022 19:29:43 +0100

golang-github-masterminds-sprig (3.2.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Strip unusual field spacing from debian/control.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 30 Oct 2022 01:23:22 +0000
