=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: golang-github-masterminds-sprig
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Peymaneh Nejad <p.nejad@posteo.de>,
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Peymaneh <peymaneh@posteo.net>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -18,7 +17,7 @@
                golang-github-stretchr-testify-dev (>= 1.5.1~),
                golang-golang-x-crypto-dev,
                golang-github-masterminds-goutils-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-masterminds-sprig
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-masterminds-sprig.git
 Homepage: https://github.com/Masterminds/sprig
@@ -27,17 +26,20 @@
 
 Package: golang-github-masterminds-sprig-dev
 Architecture: all
-Depends:       golang-github-masterminds-semver-dev (>= 3.1.1-1~),
-               golang-github-huandu-xstrings-dev,
-               golang-github-google-uuid-dev,
-               golang-github-imdario-mergo-dev (>= 0.3.8-3~),
-               golang-github-shopspring-decimal-dev,
-               golang-github-mitchellh-copystructure-dev,
-               golang-github-spf13-cast-dev,
-               golang-github-stretchr-testify-dev (>= 1.5.1~),
-               golang-golang-x-crypto-dev,
-               golang-github-masterminds-goutils-dev,
-               ${misc:Depends},
+Multi-Arch: foreign
+Depends: golang-github-masterminds-semver-dev (>= 3.1.1-1~),
+         golang-github-huandu-xstrings-dev,
+         golang-github-google-uuid-dev,
+         golang-github-imdario-mergo-dev (>= 0.3.8-3~),
+         golang-github-shopspring-decimal-dev,
+         golang-github-mitchellh-copystructure-dev,
+         golang-github-spf13-cast-dev,
+         golang-github-stretchr-testify-dev (>= 1.5.1~),
+         golang-golang-x-crypto-dev,
+         golang-github-masterminds-goutils-dev,
+         ${misc:Depends},
+Breaks: golang-github-masterminds-sprig-v3-dev (<< 3.2.3-3~)
+Replaces: golang-github-masterminds-sprig-v3-dev (<< 3.2.3-3~)
 Description: Useful template functions for Go templates (library)
  The Go language comes with a built-in template language
  (http://golang.org/pkg/text/template/), but not very many template
